﻿#form-design #form-fields { margin-top: 10px; }
#form-design #form-fields li:hover { cursor: move; }
#form-design #form-fields li.placeholder { border: dashed 3px #F0F0F0; }
#form-design #form-fields li.editing { background-color: #fff; margin-bottom: 0.5em; padding: 1em; }

#form-fields h2 { margin-top: 0; }
.form-page-break { margin-bottom: 10px; padding-top: 5px; border-top: solid 2px #fff; }

.form-control.pdp { width: 100% !important; }
.ui-datepicker-trigger { position: relative; float: right; top: -28px; margin-right: 12px; }